{
    "settings": {
        "tabs": [
            {
                "name": "#🤡│facereveal",
                "url": "/channels/821835978334535740/987679407114178620",
                "selected": true,
                "currentStatus": "none",
                "iconUrl": "https://cdn.discordapp.com/icons/821835978334535740/f03c55415ef5c81b99585e10c1008c3b.webp?size=32",
                "channelId": "987679407114178620"
            }
        ],
        "favs": [
            {
                "name": "#🧀│allgemein",
                "iconUrl": "https://cdn.discordapp.com/icons/821835978334535740/f03c55415ef5c81b99585e10c1008c3b.webp?size=32",
                "url": "/channels/821835978334535740/821835978767073292",
                "channelId": "821835978767073292",
                "groupId": -1
            },
            {
                "name": "#schwitzies",
                "iconUrl": "https://cdn.discordapp.com/icons/230708419995107330/aa16ef21ab85c9e89ff8ba36a7260e20.webp?size=32",
                "url": "/channels/230708419995107330/775452873377972254",
                "channelId": "775452873377972254",
                "groupId": -1
            }
        ],
        "favGroups": [],
        "showTabBar": true,
        "showFavBar": true,
        "reopenLastChannel": true,
        "showFavUnreadBadges": true,
        "showFavMentionBadges": true,
        "showFavTypingBadge": true,
        "showEmptyFavBadges": false,
        "showTabUnreadBadges": true,
        "showTabMentionBadges": true,
        "showTabTypingBadge": true,
        "showEmptyTabBadges": false,
        "showActiveTabUnreadBadges": false,
        "showActiveTabMentionBadges": false,
        "showActiveTabTypingBadge": false,
        "showEmptyActiveTabBadges": false,
        "compactStyle": true,
        "privacyMode": false,
        "radialStatusMode": true,
        "tabWidthMin": 100,
        "showFavGroupUnreadBadges": true,
        "showFavGroupMentionBadges": true,
        "showFavGroupTypingBadge": true,
        "showEmptyFavGroupBadges": false,
        "showQuickSettings": true,
        "showNavButtons": true,
        "alwaysFocusNewTabs": false,
        "useStandardNav": true
    }
}